{
  "arch": "x86_64",
  "build": "r341h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-base >=3.4.1,<3.4.2.0a0",
    "r-cluster",
    "r-colorspace",
    "r-hdrcde",
    "r-ks",
    "r-mass",
    "r-pcapp"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-rainbow",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1541474278291,
  "version": "3.5"
}